Re: [LAU] deteriorate-lv2 1.0.2 released

Previous message: [thread] [date] [author]
Next message: [thread] [date] [author]
To: Esteban Viveros <emviveros@...>
Cc: Linux Audio Users <linux-audio-user@...>
Date: Saturday, January 18, 2014 - 4:49 pm

> I'm trying to compile beatslash-lv2 in precise (kxstudio) but I don't have

I woudn't know when it will be added to 12.04 LTS...
I have a repo for Ubuntu, but it is against the latest 13.10...
_______________________________________________
Linux-audio-user mailing list
Linux-audio-user@lists.linuxaudio.org
http://lists.linuxaudio.org/listinfo/linux-audio-user

Previous message: [thread] [date] [author]
Next message: [thread] [date] [author]

Messages in current thread:
[LAU] deteriorate-lv2 1.0.2 released, Aurélien Leblond, (Tue Jan 14, 8:38 pm)
Re: [LAU] deteriorate-lv2 1.0.2 released, Esteban Viveros, (Fri Jan 17, 8:52 pm)
Re: [LAU] deteriorate-lv2 1.0.2 released, Jeremy Jongepier, (Sun Jan 19, 8:56 pm)
Re: [LAU] deteriorate-lv2 1.0.2 released, Esteban Viveros, (Sun Jan 19, 9:30 pm)
Re: [LAU] deteriorate-lv2 1.0.2 released, Jeremy Jongepier, (Sun Jan 19, 10:25 pm)
Re: [LAU] deteriorate-lv2 1.0.2 released, Neil, (Sun Jan 19, 8:20 pm)
Re: [LAU] deteriorate-lv2 1.0.2 released, Aurélien Leblond, (Sat Jan 18, 4:49 pm)
Re: [LAU] deteriorate-lv2 1.0.2 released, David, (Wed Jan 15, 9:24 pm)
Re: [LAU] deteriorate-lv2 1.0.2 released, Esteban Viveros, (Wed Jan 15, 1:17 pm)